[DM-CliffSide UTUIDataProvider_MapInfo]
MapName=DM-CliffSide
FriendlyName=CliffSide
NumPlayers=6 to 10 players       Author:Dark_stranger
PreviewImageMarkup=<Images:DM-CliffSide.MapPic.map-pic-dm-cliffside>
Description=On the Outskirts of a Necris controled city, Axon force have plant artillary installations on top of a large mesa due to its view of the city. Necris force soon found out of the artillary and sended a small task force to remove the installation. He who controled the artillary, controled the battle for the lost city.

